#ivy cached data file for io.github.honeycomb-cheesecake#play-silhouette-totp_2.13;7.0.6-SNAPSHOT
#Tue Jul 26 17:57:03 CEST 2022
artifact\:play-silhouette-totp_2.13\#src\#jar\#581203770.is-local=true
resolver=sbt-chain
artifact\:ivy\#ivy.original\#xml\#1184417656.is-local=true
artifact\:play-silhouette-totp_2.13\#jar\#jar\#-1265874957.is-local=true
artifact\:ivy\#ivy\#xml\#-1143928754.location=/Users/goodsoft/.ivy2/local/io.github.honeycomb-cheesecake/play-silhouette-totp_2.13/7.0.6-SNAPSHOT/ivys/ivy.xml
artifact\:play-silhouette-totp_2.13\#jar\#jar\#-1265874957.location=/Users/goodsoft/.ivy2/local/io.github.honeycomb-cheesecake/play-silhouette-totp_2.13/7.0.6-SNAPSHOT/jars/play-silhouette-totp_2.13.jar
artifact\:play-silhouette-totp_2.13\#src\#jar\#581203770.location=/Users/goodsoft/.ivy2/local/io.github.honeycomb-cheesecake/play-silhouette-totp_2.13/7.0.6-SNAPSHOT/srcs/play-silhouette-totp_2.13-sources.jar
artifact\:play-silhouette-totp_2.13\#src\#jar\#581203770.exists=true
artifact\:ivy\#ivy.original\#xml\#1184417656.location=/Users/goodsoft/.ivy2/local/io.github.honeycomb-cheesecake/play-silhouette-totp_2.13/7.0.6-SNAPSHOT/ivys/ivy.xml
artifact\:ivy\#ivy\#xml\#-1143928754.exists=true
artifact\:ivy\#ivy\#xml\#-1143928754.is-local=true
artifact\:ivy\#ivy.original\#xml\#1184417656.exists=true
artifact\:play-silhouette-totp_2.13\#jar\#jar\#-1265874957.exists=true
